請問串接WooCommerce購物車套裝程式是否能夠支援6.4.1 - 購物車模組 - 歐付寶討論版
請選擇 進入手機版 | 繼續訪問電腦版

歐付寶討論版

查詢
查看: 240|回覆: 0

請問串接WooCommerce購物車套裝程式是否能夠支援6.4.1

[複製連結]
1244045
發表於 2022-7-22 02:14:59 | 顯示全部樓層 |閱讀模式
請問你們串接WooCommerce購物車套裝程式是否能夠支援6.4.1的版本? 看三年沒有更新,不太放心直接使用
如果沒有支援,請問是否能更新呢?
謝謝

GMT+8, 2022-9-30 21:40 , Processed in 0.121380 second(s), 23 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回覆 返回頂部 返回列表